/*=================================================================*/
/* 全デバイス共通                                                  */
/*=================================================================*/
	/*	reset
	---------------------------------------------------------------*/
	* { padding: 0px; margin: 0px; }
		
	/*	img
	---------------------------------------------------------------*/
	img { border: none;
	vertical-align:bottom; }
		
	/*	cf
	---------------------------------------------------------------*/
	.cf:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		}
	.cf { display: inline-block; }
	/* Hides from IE-mac \*/ 
	* html .cf { height: 1%; }
	.cf { display: block; }
	/* End hide from IE-mac */
	
	/*	link
	---------------------------------------------------------------*/
	a:link,
	a:visited,
	a:active {
		color:#333;
		text-decoration:none;
		}
		
	a:hover {
		color: #333;
		text-decoration: none;
		}
		
	/*	color
	---------------------------------------------------------------*/
	#wrap .red { color: #E80B74; }
		
	/*	font size
	---------------------------------------------------------------*/
	.xsmall { font-size: 75%; }
	.small { font-size: 90%; }
	.large { font-size: 125%; }
		
	/*	align
	---------------------------------------------------------------*/
	#contents .center { text-align: center; }
	#contents .left { text-align: left; }
	#contents .right { text-align: right; }
		
	/*	float
	---------------------------------------------------------------*/
	#contents .fLeft { float: left; }
	#contents .fRight { float: right; }
		
	/*	space
	---------------------------------------------------------------*/
	#contents .mb0 { margin-bottom: 0px; }
	#contents .mb10 { margin-bottom: 10px; }
	#contents .mb15 { margin-bottom: 15px; }
	#contents .mb30 { margin-bottom: 30px; }
	#contents .mb50 { margin-bottom: 50px; }
	
	/*	ul
	---------------------------------------------------------------*/
	li { list-style-type: none; }
	
	/*	p
	---------------------------------------------------------------*/
	p { color: #333333; }
	
/*=================================================================*/
body {
	line-height: 160%;
	margin: 0 auto;
	text-align: center;
	word-break: break-all;
	font-family: 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka',sans-serif;
	color: #333;
	}
	
#wrap {}
#wrap .contents {
	width:1000px;
	margin:0 auto;
	text-align:left;
	}
	
/*<start>==========================================================*/
body { font-size: 100%; }


	/*	header
	---------------------------------------------------------------*/
	#header{
		background-image:url(../../images/union/bg_header_g.png);
		background-repeat:no-repeat;
		background-position:center center;
		background-size:cover;
		height:155px;
		}
	
	#header .headerLeft{
		float:left;
		}
			#header .headerLeft h1{
				text-align:left;
				}

		#header .headerLeft p{
			font-size:88%;
			color:#fff;
			}
	
	#header nav{
		float:right;
		margin-top:34px;
		}
			#header nav ul li{
				display:inline-block;
				margin-left:60px;
				}
			#header nav ul li:first-child{
				margin-left:0 !important;
				}
				#header nav ul li a{
					text-decoration:none;
					color:333;
					position:relative;
					}
					#header nav ul li a:hover:after{
						content:"";
						display:block;
						width:100%;
						height:2px;
						background-color:#00c79f;
						position:absolute;
						top:24px;
						}
					#header nav ul li.active a:after{
						content:"";
						display:block;
						width:100%;
						height:2px;
						background-color:#00c79f;
						position:absolute;
						top:24px;
						}
	/*	footer
	---------------------------------------------------------------*/
	#footer{
		background-image:url(../../images/union/bg_footer_gray.png);
		background-repeat:no-repeat;
		background-position:center bottom;
		background-size:cover;
		background-color:#282828;
		height:322px;
		}
	#footer .footerLeft{
		float:left;
		margin-left:16px;
		text-align:left;
		}
		#footer .footerLeft .name{
			color:#fff;
			font-weight:bold;
			font-size:113%;
			margin-top:40px;
			}
			#footer .footerLeft .name span{
				font-size:175%;
				margin-left:14px;
				}
		#footer .footerLeft .boxtext{
			background-color:#fff;
			padding:4px 20px;
			display: inline-block;
			margin-top:40px;
			}
		#footer .footerLeft .address{
			color:#fff;
			font-size:113%;
			margin-top:18px;
			}
		#footer .footerLeft .gText{
			color:#00c79f;
			margin-top:12px;
			}

	#footer .footerRight{
		float:right;
		text-align:left;
		}
		#footer .footerRight .time{
			color:#a7a7a7;
			margin:40px 0 30px;
			}
	#footer .footerRight .telBox{
		margin-bottom:35px;
		}
		#footer .footerRight .tel{
			display:inline-block;
			font-family:Arial, Helvetica, sans-serif;
			color:#a7a7a7;
			font-weight:bold;
			font-size:180%;
			text-align:right;
			vertical-align:top;
			}
			#footer .footerRight .telNumber{
				display:inline-block;
				font-family:Arial, Helvetica, sans-serif;
				color:#fff;
				font-size:380%;
				margin-left:20px;
				}
	#footer .under{
		text-align:right;
		}
		#footer .under ul{
			margin-top:8px;
			}
		#footer .under ul li{
			display:inline-block;
			font-size:88%;
			color:#fff;
			}
			#footer .under ul li a{
				text-decoration:none;
				color:#fff;
				}
				#footer .under ul li a:hover{
					color:#00c79f;
					}
	#footer .under .copyRight{
		color:#a7a7a7;
		font-weight:bold;
		margin-top:12px;
		}

	/*	toTop
	---------------------------------------------------------------*/
	.toTop{
		height:60px;
		text-align:center !important;
		}

	
/*<end>============================================================*/















